.ow, body, .ow_header_wrap, .base_sign_in{background-color:#b9a0aa}
.ow_header_pic{background-image:url(https://vuxenpuffen.se/ow_userfiles/themes/theme_image_2.png)}
.ow_header_pic {
    background-size: 615px;
}

/* Lora SkaDate Support basic changes */
.ow_main_menu li a {
    color: #e9c9d7;
}

h1 {
    color: #0b0b0a;
}

.ow_box_cap {
    background: rgb(225, 195, 207);
}
.ow_box_cap_empty{
    background: rgb(225, 195, 207);
}

h3 {
    color: #861211;
}

.ow_box_menu a.active, .ow_box_menu a:hover {
    color: #861211;
    background: rgb(237, 211, 224);
}


.ow_box_menu a {
    background: rgb(225, 195, 207);
}

html body .ow_box_cap h3,
html body .ow_box_cap_empty h3 {
    background-image: none;
    padding-left: 8px; 
}

.ow_box {
    background-color: rgb(237, 211, 224);
}

.ow_box.index_qs  {
background-color: rgba(237, 211, 224, 0.71);
}


.ow_content a {
    color: #861211;
}

.ow_my_avatar_widget a {
color:  #861211;
}

.ow_page_container .ow_page {
    color: #0b0b0a;
}

input[type="text"].ow_inputready, textarea.ow_inputready {
    color: #861211;
}

input[type="text"], input[type="password"], textarea, select, div.jhtmlarea, body .ow_photo_upload_description, .ow_photo_preview_edit .CodeMirror {
    background-color: rgb(225, 195, 207);
color: #0b0b0a;
}

span.ow_button {
    background-color: rgb(134, 18, 17);
}

.ow_bl a {
    background: rgb(134, 18, 17);
    color: #ffe2ab;
}

.ow_main_menu li.active a, .ow_main_menu li a:hover {
    color: #ffe2ab;
}


/* Lora CONSOLE changes */
.ow_console_item {
    background: rgb(185, 160, 170);
}
.ow_console_item a {
    color: #000;
}
.ow_console_item:hover {
    background: rgb(225, 195, 207)
}
.ow_console {
    color: black;
}

.ow_tooltip .ow_tooltip_body {
    background: #e1c3cf;
}

.ow_alt1, tr.ow_alt1 td {
    background-color: rgb(160, 136, 146);
}

table.ow_form td.ow_label {
    color: #ffe2ab;
}

.ow_alt2, tr.ow_alt2 td {
    background-color: rgb(145, 122, 132);
}

th {
    background-color: rgb(148, 121, 133);
}

.ow_sort_control a.active, .ow_sort_control a:hover {
    background-color: rgb(225, 195, 207);
}

.ow_sort_control a {
    background-color: rgb(237, 211, 224);
}

.ow_txt_value {
    color: #82def5;
}

.ow_fw_menu {
    background-color: rgb(148, 121, 133);
}

#buy-credits-form {
color: #121212;
}

textarea.invitation, input[type="text"].invitation, input[type="password"].invitation {
    color: #fefefe;
}
.ow_content_menu li.active a, .ow_content_menu li:hover a {
    background-image:none;
    background-color: #947985;
}

.ow_content_menu li.active, .ow_content_menu li:hover {
   background-image:none;
    background-color: #947985;
}


.floatbox_container .ow_bg_color {
    background: rgb(160, 136, 146);
}

.ow_avatar_console {
      background: rgb(160, 136, 146);
}

.ow_table_3 td.ow_label {
    border: none;
    color: #861211;
    text-align: right;
}

.ow_context_action_value_block.ow_context_action_block .ow_context_action:first-child {
    background: #861211;
}

.ow_highbox_table .ow_highbox, .ow_highbox {
    background-color: rgb(148, 121, 133);
}

.ow_remark {
    color: #861211;
}

.ow_qs_label a {
    color: #861211;
}


a.ow_context_action_value {
    color: #ffe2ab;
}

html body div .ow_mild_green, .ow_navbox.ow_mild_green a.move {
    color: #82def5;
}

a {
    color: #871211;
    text-decoration: none;
}

html body div .ow_mild_green, .ow_navbox.ow_mild_green a.move {
    color: #ffe2ab;
}

.ow_chat_in_dialog .ow_dialog_dell_btn {
visibility: hidden;
}